EZ_TreeSetBGColor(3)

NAME
EZ_TreeSetFGColor, EZ_TreeSetBGColor - set the foreground/background color for a tree

SYNOPSIS
#include <EZ.h>

void EZ_TreeSetFGColor(EZ_TreeNode *root, unsigned long pv)
void EZ_TreeSetBGColor(EZ_TreeNode *root, unsigned long pv)

ARGUMENTS

root Specifies a tree node, the root of a subtree.

pv Specifies a pixel value.

DESCRIPTION

EZ_TreeSetFGColor travers the subtree rooted at root and set the forground color for each node to the specified color.

EZ_TreeSetBGColor travers the subtree rooted at root and set the background color for each node to the specified color.

SEE ALSO
EZ_CreateTreeNode(3), EZ_TreeTraverseTree(3), EZ_TreeSetCharacter(3)